## mintupdate-debian 1.1.1

=== debian/changelog ===
mintupdate-debian (1.1.1) debian; urgency=medium

  [ monsta ]
  * Fixed a typo
  * Removed unused function
  * Faster changelog retrieval (trying Debian repo first)
  * Don't crash with glib >= 2.41

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2015 14:51:11 +0200

mintupdate-debian (1.1.0) debian; urgency=medium

  * Prevent privilege escalation

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jun 2014 12:52:01 +0100

mintupdate-debian (1.0.9) debian; urgency=low

  * Fixed usr/lib/linuxmint/mintUpdate/checkWarnings.py using obsolete calls

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 18:54:17 +0000

mintupdate-debian (1.0.8) debian; urgency=low

  * Switch to mintsources

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 17:17:27 +0000

mintupdate-debian (1.0.7) debian; urgency=low

  * Caught up with changes from mintupdate

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 15:43:00 +0000

mintupdate-debian (1.0.6) debian; urgency=low

  * Added dependency on mint-debian-mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Sep 2012 09:51:25 +0100

mintupdate-debian (1.0.5) debian; urgency=low

  * removed onlyShowIn clause in xdg autostart file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Mar 2012 14:11:03 +0000

mintupdate-debian (1.0.4) debian; urgency=low

  * Better detection of Update Packs mirrors
  * Added detection for security and multimedia repositories

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Sep 2011 11:31:00 +0000

mintupdate-debian (1.0.3) debian; urgency=low

  * Added compatibility for "kept back" updates (solves cases where user sees a "fix broken packages" message). 

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  30 Aug 2011 11:18:00 +0000

mintupdate-debian (1.0.2) debian; urgency=low

  * Improved restart mechanism

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  6 Jul 2011 14:43:00 +0000

mintupdate-debian (1.0.1) debian; urgency=low

  * Improved detection of Mint repository mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  6 Jul 2011 14:33:00 +0000

mintupdate-debian (1.0.0) debian; urgency=low

  * Initial version, based on mintupdate 4.3.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  2 Jul 2011 11:40:00 +0000
