=== debian/control ===
Source: mintupdate-debian
Section: admin
Priority: optional
Maintainer: clem <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintupdate-debian
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, synaptic, mint-common
Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce, mintupdate
Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce, mintupdate
Description: Update Manager
 Helps installing security updates and new versions of packages.
